Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libschroedinger-dev on Debian Unstable (Sid)


Install libschroedinger-dev

Installing libschroedinger-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libschroedinger-dev

libschroedinger-dev package information

distro Debian Unstable (Sid)
section Main
name libschroedinger-dev
version 1.0.11-2.1
description library for encoding/decoding of Dirac video streams (development files)
subsection libdevel
website diracvideo.org
maintainer Maintainers of GStreamer packages

Uninstall libschroedinger-dev

To remove just libschroedinger-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libschroedinger-dev

Uninstall libschroedinger-dev and it’s dependent packages

To remove the libschroedinger-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libschroedinger-dev

Purging libschroedinger-dev

If you also want to delete configuration and/or data files of libschroedinger-dev from Debian Sid then this will work:

sudo apt-get purge libschroedinger-dev

To delete configuration and/or data files of libschroedinger-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libschroedinger-dev

 

Comments

comments